.Primary_1 {
  color: #FFDFFA;
}

.Primary_2 {
  color: #FFC5F8;
}

.Primary_3 {
  color: #B758AB;
}

.Primary_4 {
  color: #953389;
}

.Primary_5 {
  color: #6E2665;
}

.Primary_6 {
  color: #993292;
}

.Secondary_1 {
  color: #FFD1A6;
}

.Secondary_2 {
  color: #FFC07C;
}

.Secondary_3 {
  color: #FFAD37;
}

.Secondary_4 {
  color: #E39525;
}

.Secondary_5 {
  color: #C88017;
}

.Pink {
  color: #FAECF9;
}

.Green {
  color: #E4F2E5;
}

.Cream {
  color: #FDEBD4;
}

.lilac {
  color: #EAE6FC;
}

.success {
  color: #4BB543;
}

.failure {
  color: #F14E43;
}

.warning {
  color: #FF8947;
}

.text_1 {
  color: #CCC6CF;
}

.text_2 {
  color: #836F90;
}

.text_3 {
  color: #503D5C;
}

.text_4 {
  color: #372741;
}

.white {
  color: #ffffff;
}

.light-grey {
  color: #F3F1F3;
}

.grey {
  color: #CCCCCC;
}

.dark-grey {
  color: #8A8A8A;
}

.black {
  color: #000000;
}

.red1 {
  color: #FF3F3F;
}

.BgPrimary_1 {
  background-color: #FFDFFA;
}

.BgPrimary_2 {
  background-color: #FFC5F8;
}

.BgPrimary_3 {
  background-color: #B758AB;
}

.BgPrimary_4 {
  background-color: #953389;
}

.BgPrimary_5 {
  background-color: #6E2665;
}

.BgSecondary_1 {
  background-color: #FFD1A6;
}

.BgSecondary_2 {
  background-color: #FFC07C;
}

.BgSecondary_3 {
  background-color: #FFAD37;
}

.BgSecondary_4 {
  background-color: #E39525;
}

.BgSecondary_5 {
  background-color: #C88017;
}

.BgPink {
  background-color: #FAECF9;
}

.BgGreen {
  background-color: #E4F2E5;
}

.BgCream {
  background-color: #FDEBD4;
}

.Bglilac {
  background-color: #EAE6FC;
}

.Bgsuccess {
  background-color: #4BB543;
}

.Bgfailure {
  background-color: #F14E43;
}

.Bgwarning {
  background-color: #FF8947;
}

.Bgwhite {
  background-color: #ffffff;
}

.Bglight-grey {
  background-color: #F3F1F3;
}

.Bggrey {
  background-color: #CCCCCC;
}

.Bgdark-grey {
  background-color: #8A8A8A;
}

.Bgblack {
  background-color: #000000;
}

.login_wrapper {
  font-family: "Baloo 2";
  position: relative;
  height: 100%;
  min-height: 700px;
}

.login_wrapper .logo {
  background-color: #FAECF9;
  height: 61px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login_wrapper .FormWrapper {
  margin: 40px auto 16px;
}

.login_wrapper .FormWrapper .Form {
  /* otp no section */
}

.login_wrapper .FormWrapper .Form__content {
  width: 440px;
  margin: 0 auto;
  height: 100%;
  min-height: 450px;
}

.login_wrapper .FormWrapper .Form__MobNumbers, .login_wrapper .FormWrapper .Form__EmailSection {
  padding: 21px 16px;
  border-radius: 16px;
  margin-bottom: 16px;
}

.login_wrapper .FormWrapper .Form__GoogleLink {
  width: 100%;
  height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 16px;
  border-radius: 16px;
}

.login_wrapper .FormWrapper .Form__GoogleLink a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

.login_wrapper .FormWrapper .Form__GoogleLink a::before {
  content: url("../public/google-icon.svg");
  width: 22px;
  height: 22px;
  margin-right: 9px;
}

.login_wrapper .FormWrapper .Form__GoogleLink a:hover {
  color: #953389;
}

.login_wrapper .FormWrapper .Form__EmailLink {
  width: 100%;
  height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 24px;
  border-radius: 16px;
}

.login_wrapper .FormWrapper .Form__EmailLink a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login_wrapper .FormWrapper .Form__EmailLink a:before {
  content: url("../public/email.svg");
  width: 22px;
  height: 22px;
  margin-right: 9px;
}

.login_wrapper .FormWrapper .Form__EmailLink a:hover {
  color: #953389;
}

.login_wrapper .FormWrapper .Form__edit_mbSection {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.login_wrapper .FormWrapper .Form__edit_mbSection a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.login_wrapper .FormWrapper .Form__edit_mbSection .mb_no {
  border: 0;
  height: 40px;
  width: 100%;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .Form__edit_mbSection .mb_no:focus-visible {
  outline: 0;
}

.login_wrapper .FormWrapper .Form__EnterOTPSection {
  margin-top: 24px;
}

.login_wrapper .FormWrapper .Form__EnterOTPSection input[type="text"] {
  width: 64.67px;
  height: 40px;
  background-color: #F3F1F3;
  border: 0;
  border-radius: 8px;
  padding: 8px 15px;
  text-align: center;
  margin: auto;
  margin-right: 4px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .Form__EnterOTPSection input[type="text"]:last-child {
  margin-right: 0 !important;
}

.login_wrapper .FormWrapper .Form__OTPTimer span {
  display: block;
  margin: 24px auto;
}

.login_wrapper .FormWrapper .Form__EnterPass input {
  width: 408px;
  height: 48px;
  background: #F3F1F3;
  border-radius: 8px;
  padding: 0 12px;
  border: 0;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .Form__EnterPass input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterPass input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterPass input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterPass input::placeholder {
  /* Most modern browsers support this now. */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterPass i {
  margin-left: -30px;
  cursor: pointer;
}

.login_wrapper .FormWrapper .Form__EnterEmail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.login_wrapper .FormWrapper .Form__EnterEmail input {
  width: 408px;
  height: 48px;
  background: #F3F1F3;
  border-radius: 8px;
  padding: 0 12px;
  border: 0;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .Form__EnterEmail input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterEmail input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterEmail input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterEmail input::placeholder {
  /* Most modern browsers support this now. */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .Form__EnterEmail .edit_email {
  border: 0;
  height: 40px;
  width: 100%;
  background-color: transparent;
  padding: 0;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .Form__EnterEmail .edit_email:focus-visible {
  outline: 0;
}

.login_wrapper .FormWrapper .Form__EnterEmail span {
  width: 100%;
}

.login_wrapper .FormWrapper .Form__EnterEmail span #email {
  width: 100%;
}

.login_wrapper .FormWrapper .Form__EnterEmail .edit_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: 10px;
}

.login_wrapper .FormWrapper .Form__EnterEmail i {
  margin-left: -30px;
  cursor: pointer;
}

.login_wrapper .FormWrapper .signup_Form__content {
  padding: 21px 16px;
  border-radius: 16px;
  margin-bottom: 16px;
}

.login_wrapper .FormWrapper .signup_Form__EnterName p {
  margin-bottom: 2px;
}

.login_wrapper .FormWrapper .signup_Form__EnterName p span {
  display: block;
}

.login_wrapper .FormWrapper .signup_Form__EnterName input {
  width: 408px;
  height: 48px;
  background: #F3F1F3;
  border-radius: 8px;
  padding: 0 12px;
  border: 0;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .signup_Form__EmailID p {
  margin-bottom: 2px;
}

.login_wrapper .FormWrapper .signup_Form__EmailID p span {
  display: block;
}

.login_wrapper .FormWrapper .signup_Form__EmailID input {
  width: 408px;
  height: 48px;
  background: #F3F1F3;
  border-radius: 8px;
  padding: 0 12px;
  border: 0;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .signup_Form__MobileNo p {
  margin-bottom: 2px;
}

.login_wrapper .FormWrapper .signup_Form__MobileNo p span {
  display: block;
}

.login_wrapper .FormWrapper .signup_Form__MobileNo input {
  width: 408px;
  height: 48px;
  background: #F3F1F3;
  border-radius: 8px;
  padding: 0 12px;
  border: 0;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .signup_Form__EnterPass p {
  margin-bottom: 2px;
}

.login_wrapper .FormWrapper .signup_Form__EnterPass p span {
  display: block;
}

.login_wrapper .FormWrapper .signup_Form__EnterPass input {
  width: 408px;
  height: 48px;
  background: #F3F1F3;
  border-radius: 8px;
  padding: 0 12px;
  border: 0;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .signup_Form__EnterPass i {
  margin-left: -30px;
  cursor: pointer;
}

.login_wrapper .FormWrapper .signUp_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login_wrapper .FormWrapper .signUp_link a {
  text-transform: uppercase;
  margin-left: 10px;
}

.login_wrapper .FormWrapper .SignUp__editEmailLink {
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
}

.login_wrapper .FormWrapper .countrySection {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login_wrapper .FormWrapper .valid_msg, .login_wrapper .FormWrapper .invalid_msg {
  color: #f00000;
  font-size: 12px;
}

.login_wrapper .FormWrapper #country {
  background-color: #F3F1F3;
  border-radius: 8px;
  padding: 12px;
  width: 96px;
  height: 48px;
  border: 0;
  color: #372741;
  position: relative;
  margin-right: 8px;
  -webkit-appearance: none;
}

.login_wrapper .FormWrapper #output {
  width: 304px;
  height: 48px;
  background: #F3F1F3;
  border-radius: 8px;
  padding: 0 12px;
  border: 1px solid #CCC6CF;
  color: #372741;
  border: 0;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper #output::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper #output:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper #output::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper #output::placeholder {
  /* Most modern browsers support this now. */
  color: #CCC6CF;
}

.login_wrapper .FormWrapper .forgot_pwd {
  margin-top: 24px;
  display: block;
  text-transform: capitalize;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  font-family: "Baloo 2";
}

.login_wrapper .FormWrapper .forgot_pwd:hover {
  color: #953389;
}

.login_wrapper .footerSection {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  padding-bottom: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.login_wrapper .footerSection ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-bottom: 16px;
}

.login_wrapper .footerSection ul li {
  margin-right: 30.5px;
}

.login_wrapper .footerSection ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login_wrapper .footerSection ul li a:hover {
  color: #953389;
}

.login_wrapper .footerSection ul li:last-child {
  margin-right: 0;
}

.login_wrapper .google_privacy:hover {
  color: #953389;
}

.login_wrapper .googleForm {
  border: 1px solid #dadce0;
  border-radius: 8px;
}

.login_wrapper .googleForm__header h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #dadce0;
  padding: 4px 16px;
  font-family: 'Roboto', sans-serif;
}

.login_wrapper .googleForm__header h4 span {
  margin-left: 12px;
}

.login_wrapper .googleForm__content {
  margin-top: 36px;
}

.login_wrapper .googleForm__content h5 {
  font-family: 'Roboto', sans-serif;
  color: #202124;
}

.login_wrapper .googleForm__content h5 p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.login_wrapper .googleForm__content h5 p span {
  color: #1A73E8;
}

.login_wrapper .googleForm__compLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.login_wrapper .googleForm__AccountsImgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.login_wrapper .googleForm__AccountsWrapper ul li {
  cursor: pointer;
}

.login_wrapper .googleForm__AccountsWrapper ul li:hover {
  background-color: #FFDFFA;
}

.login_wrapper .googleForm__AccountsDetails {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px 41px;
  position: relative;
}

.login_wrapper .googleForm__AccountsDetails::after {
  content: "";
  border-bottom: 1px solid #dadce0;
  position: absolute;
  left: 41px;
  right: 41px;
  bottom: 0;
}

.login_wrapper .googleForm__AccountsName {
  margin-left: 12px;
}

.login_wrapper .googleForm__AccountsName h6 {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
}

.login_wrapper .googleForm__AccountsName p {
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
}

.login_wrapper .googleForm__AccountsDescp {
  margin: 41px 0 39px;
  padding: 0 41px;
}

.login_wrapper .googleForm__AccountsDescp p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
}

.login_wrapper .googleForm__AccountsDescp p a {
  color: #1A73E8;
}

/* responsive css start */
/* Large devices (desktops, 992px and up) */
/* Medium devices (tablets, 768px and up) */
/* Small devices (landscape phones, 576px and up) */
/* Extra small devices (portrait phones, less than 576px) */
/*# sourceMappingURL=Login.module.css.map */